body {
	font-family:Arial, Helvetica, sans-serif;
}

#nav {
	color:#fff;
	margin:auto;
}

#nav a {
	color:#fff;
/*	text-transform:uppercase; */
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
}
#bottomnav a {
	color:#067BC0;
/*	text-transform:uppercase; */
	text-decoration:none;
/*	font-weight:bold;    */
	font-size:12px;
	text-align:center;
}

#logo {
	float:left;
	margin-left:40px;
	width:900px;
}

#headerleft {
	font-weight:bold;
	float:right;
	margin-top:28px;
	margin-right:50px;
	text-align:right;
	font-size:13px;
	line-height:21px;

}
#headerleft a {
	color:#000;
}


 h1 {
	font face:Arial;
	font-size:11pt;
	font-weight:700;
	color:#1C3753;
}


